uuid: 37cc515d-6182-4848-b075-cf8404e30712
langcode: en
status: true
dependencies:
  module:
    - media
    - text
id: media.field_image_description
field_name: field_image_description
entity_type: media
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
